Bug 586762 - [abrt] crash in gthumb-2.10.11-9.fc12: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in gthumb-2.10.11-9.fc12: Process /usr/bin/gthumb was killed by ...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gthumb
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Christian Krause
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cc4cd8fe2cea2c540f5f86af136...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-28 10:30 UTC by Cristian Ciupitu
Modified: 2010-12-03 15:20 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 15:20:48 UTC


Attachments (Terms of Use)
File: backtrace (27.96 KB, text/plain)
2010-04-28 10:30 UTC, Cristian Ciupitu
no flags Details

Description Cristian Ciupitu 2010-04-28 10:30:39 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: gthumb '/home/ciupicri/altii/adi/IRINA  09.JPG'
comment: I tried to open that picture and I quickly minimized gthumb before it was displayed.
component: gthumb
executable: /usr/bin/gthumb
global_uuid: cc4cd8fe2cea2c540f5f86af1366aa2110096148
kernel: 2.6.32.11-99.fc12.x86_64
package: gthumb-2.10.11-9.fc12
rating: 4
reason: Process /usr/bin/gthumb was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Cristian Ciupitu 2010-04-28 10:30:41 UTC
Created attachment 409757 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-07-17 22:11:20 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Bug Zapper 2010-11-03 16:08:11 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Cristian Ciupitu 2010-11-03 16:19:18 UTC
I've switched to Fedora 14 (gthumb-2.12.0-1.fc14.x86_64) and I can't reproduce it anymore.

Comment 5 Bug Zapper 2010-12-03 15:20:48 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.